/********** simple-surroundings-horizontal-widget ****************/
.simple_surroundings_horizontal .widget_header{
    height: 13%;	/** width is defined in common **/
}
.simple_surroundings_horizontal .content {
    width: 90%;
    height: 100%;
    margin: 0 5% 0 5%;
}
.simple_surroundings_horizontal div.cbd_column_20_pct {
    height: 87%;
    width: 20%;
    float: left;
    text-align: center;
}
.simple_surroundings_horizontal div.column_20_pct {
    width: 20%;		/** height is dynamically calculated **/
    float: left;
}
.simple_surroundings_horizontal .icon_text {
    width: 10%;
    height: 50%;
    text-align: left;
    float: left;
}
.simple_surroundings_horizontal .name_text {
    width: 90%;
    height: 50%;
    text-align: left;
    float: left;
}
.simple_surroundings_horizontal .time_text {
    width: 100%;
    height: 30%;
    text-align: center;
    float: left;
    border-bottom: 1px solid #ccc;
}
/* ************************************************************* */

/************** simple-surroundings-vertical-widget and surroundings-map-widget ***********************/
.simple_surroundings_vertical .widget_header{
    height: 7%;		/** width is defined in common **/
}
.simple_surroundings_vertical .cbd_content{
    height: 13%;	/** width is defined in .content **/
}
.simple_surroundings_vertical .content{
    text-align: center;
    border-bottom: 1px solid #ccc;
    width: 90%;		/** height is defined in .cbd_content or dynamically calculated **/
    margin: 0 5% 0 5%;
    padding: 5px 10px;
}
.simple_surroundings_vertical .name {
    width: 75%;
    height: 100%;
    text-align: left;
    float: left;
}
.simple_surroundings_vertical .transport {
    width: 25%;
    height: 100%;
    text-align: left;
    float: right;
}
/* **************************************************************************************************** */

/***************************** surroundings-map-widget ****************/
.surroundings_map .info{
    float: left;
    width: 40%;
    height: 100%;
}
.surroundings_map .map{
    float: left;
    width: 60%;
    height: 100%;
}
/* ****************************************************************** */

/*** beds-baths-carspaces-widget and beds-baths-carspaces-landfloorsize-widget *************************/
.beds_baths_carspaces div.column_33_pct {
    width: 33.33%;
    height: 100%;
    float: left;
}
.beds_baths_carspaces div.column_20_pct {
    width: 20%;
    height: 100%;
    float: left;
}
.beds_baths_carspaces div.column_40_pct {
    width: 40%;
    height: 100%;
    float: left;
}
.beds_baths_carspaces .content {
    float: left;
    height: 100%;
    text-align: center;
}
.beds_baths_carspaces .numeric_text {
    width: 30%;
    font-weight: bold;
}
.beds_baths_carspaces .numeric_icon{
    width: 70%;
}
.beds_baths_carspaces .alphabetical_text {
    width: 75%;
    font-weight: bold;
}
.beds_baths_carspaces .alphabetical_icon{
    width: 25%;
}
/* **************************************************************************************************** */

/**************** auction-time-widget, inspection-time-widget, simple-auction-inspection-time-widget *****************************/
.auction_inspection_time .content{
    text-align: center;
    border-bottom: 1px solid #ccc;
    width: 80%;		/** height is defined either dynamically or fixed **/
    margin: 0 10% 0 10%;
    padding: 5px 10px;
}
.auction_inspection_time .date_text {
    width: 40%;
    height: 100%;
    text-align: left;
    float: left;
}
.auction_inspection_time .time_text{
    width: 60%;
    height: 100%;
    text-align: right;
    float: right;
}
/* ****************************************************************************************************************************** */

/********************* inspection-time-widget *****************************/
.inspection_time .widget_header {
    height: 13%;	/** width is defined in common **/
}
/* ********************************************************************** */

/******************************************** auction-time-widget ****************************************************/
.auction_time .widget_header {
    height: 30%;	/** width is defined in common **/
}
.auction_time .auction_content {
    height: 70%;	/** width is defined in .auction_inspection_time .content **/
}
/* ***************************************************************************************************************** */

/**************** simple-auction-inspection-time-widget *********************/
.simple_auction_inspection_time .widget_header {
    height: 13%;	/** width is defined in common **/
}
.simple_auction_inspection_time .auction_content {
    height: 24%;	/** width is defined in .auction_inspection_time .content **/
}
/* ************************************************************************ */

/*********************************************** agent-personnels-widget *********************************************/
.agent_personnel .content {
    text-align: center;
    border-bottom: 1px solid #ccc;
    width: 94%;		/** height is defined dynamically **/
    margin: 0% 3% 0% 3%;
}
.agent_personnel .photo {
    width: 35%;
    height: 100%;
    text-align: left;
    float: left;
}
.agent_personnel .info {
    width: 65%;
    height: 100%;
    text-align: left;
    float: left;
}
.agent_personnel .infoItem {
    width: 100%;
    height: 33.33%;
    text-align: left;
    float: left;
}
.agent_personnel .personnel_img {
    border-radius: 50%;
    background: #fff;
}
/* ***************************************************************************************************************** */

/******************** property-details-widget **********************/
.property_details .content {
    text-align: center;
    height: 100%;
    width: 80%;
    float: right;
}
.property_details div.column_20_pct {
    text-align: center;
    height: 80%;
    width: 20%;
    float: left;
    border-right: 2px solid #ccc;
    margin: 3% 0 3% 0;
}
.property_details .widget_header{
    height: 12%;	/** width is defined in common **/
}
.property_details .basic_content {
    text-align: center;
    width: 94%;
    height: 10%;	/* when new items added, change it */
    display: inline-block;
    margin: 0 3% 0 3%;
    padding: 5px 10px;
}
.property_details .general_content {
    text-align: center;
    width: 94%;
    height: 9.5%;	/* when new items added, change it */
    margin: 0 3% 0 3%;
    padding: 5px 10px;
}
.property_details .item {
    width: 30%;
    height: 100%;
    text-align: left;
    float: left;
}
.property_details .text{
    width: 70%;
    height: 100%;
    text-align: left;
    float: right;
}
/* *************************************************************** */

/* *********************************************footer-widget****************************************************** */
.footer .info {
    width: 55%;
    height: 100%;
    float: left;
    padding-left: 40px;
    padding-top: 40px;
}
.footer .logo {
    width: 40%;
    height: 100%;
    float: right;
}
.footer .logo img{
	height: 130px;
	width:auto;
    float: right;
}
.footer .info .disclaimer{
    width: 100%;
    height: 90%;
    float: left;
}
/* ***************************************************************************************************************** */

/* *****************similar-properties-widget********************* */
.similar_properties .widget_header {
    height: 5%;
}
.similar_properties .property_header {
    height: 5%;
}
.similar_properties .property {
    width: 90%;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    text-align: center;
    margin: 0 5% 0 5%;
}
.similar_properties .column_image {
    width: 20%;
    height: 100%;
    float: left;
}
.similar_properties .column_address {
    width: 20%;
    height: 100%;
    float: left;
}
.similar_properties .column_general_address {
    width: 40%;
    height: 100%;
    float: left;
}
.similar_properties .column {
    width: 10%;
    height: 100%;
    float: left;
}
.similar_properties .property_image {
    height: 100%;
}
/* *************************************************************** */

/* *******************************************descriptions-widget************************************************** */
.descriptions .widget_header {
    height: 10%;	/** width is defined in common **/
}
.descriptions .blank {
    height: 5%;
    width: 100%;
}
.descriptions .paragraph {
    width: 90%;		/** height is defined dynamically **/
    padding: 5px 10px;
    margin: 0 5% 0 5%;
}
/* ***************************************************************************************************************** */

/* ********************** similar_properties_map ***************** */
.similar_properties_map .map{
    float: left;
    width: 100%;
    height: 40%;
}
.similar_properties_map .info{
    float: left;
    width: 100%;
    height: 60%;
}
.similar_properties_map .column_marker {
    width: 2%;
    height: 100%;
    float: left;
}
.similar_properties_map .column_address {
    width: 18%;
    height: 100%;
    float: left;
}
/* *************************************************************** */

/* ******************************************school-catchments-widget************************************************** */
.school_catchments .widget_header {
    height: 6%;	/** width is defined in common **/
}
.school_catchments .school_section {
    width: 94%;	/** height is defined dynamically **/
    border-bottom: 2px solid #ccc;
    padding: 5px 10px;
    margin: 0 3% 0 3%;
}
.school_catchments .school_section_contact {
    text-align: left;
    height: 80%;
    width: 38%;
    float: left;
    border-right: 2px solid #ccc;
    margin: 3% 0 3% 0;
}
.school_catchments .school_section_contact_header {
    height: 30%;
    width: 100%;
}
.school_catchments .school_section_contact_value {
    height: 17.5%;
    width: 100%;
}
.school_catchments .school_section_details {
    text-align: left;
    height: 85%;
    width: 62%;
    float: right;
    margin: 3% 0 3% 0;
}
.school_catchments .school_section_detail_item {
    height: 11%;
    width: 94%;
    float: left;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 3% 0 3%;
}
.school_catchments .school_section_detail_item_name {
    height: 100%;
    width: 35%;
    float: left;
    text-align: left;
}
.school_catchments .school_section_detail_item_value {
    height: 100%;
    width: 65%;
    float: right;
    text-align: left;
}
/* ***************************************************************************************************************** */

/* ********************** school-catchments-map-widget ***************** */
.school_catchments_map .widget_header {
    height: 6%;	/** width is defined in common **/
}
.school_catchments_map .school_section {
    width: 96%;	/** height is defined dynamically **/
    border-bottom: 2px solid #ccc;
    padding: 5px 10px;
    margin: 0 2% 0 2%;
}
.school_catchments_map .school_section_map {
    height: 70%;
    width: 45%;
    float: left;
}
.school_catchments_map .school_section_map_address {
    height: 15%;
    width: 100%;
    float: left;
    text-align: center;
}
.school_catchments_map .school_section_map img {
    max-width: 100%;
    height: auto;
}
.school_catchments_map .school_section_details {
    text-align: left;
    height: 100%;
    width: 55%;
    float: right;
}
.school_catchments_map .school_section_detail_item {
    height: 11%;
    width: 96%;
    float: left;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 2% 0 2%;
}
.school_catchments_map .school_section_detail_item_name {
    height: 100%;
    width: 38%;
    float: left;
    text-align: left;
}
.school_catchments_map .school_section_detail_item_value {
    height: 100%;
    width: 62%;
    float: right;
    text-align: left;
}
/* *************************************************************** */

/* ****************************************** vertical-floorplan-widget ******************************************** */
.vertical_floorplan .floorplan {
	height: 100%;
    width: 100%;
}
.vertical_floorplan .floorplan img {
	display:block;
    margin:auto;
}
/* ***************************************************************************************************************** */

/* ***************** floorplan-free-text-widget **************************** */
.floorplan_free_text .description {
    text-align: left;
    float: right;
    word-wrap: break-word;
}
/* *************************************************************** */

/* ************************************************** address-text-widget ************************************************ */
.address_text .address {
	text-align: left;
    float: left;
    word-wrap: break-word;
}
/* ***************************************************************************************************************** */
